
html {
    font-family: Roboto,sans-serif;
    line-height: 1.5;
    font-size: 1rem;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  line-height: normal;
}

.topnav_links {
    float: right;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: grey;
  color: white;
}

.body-container {
margin-top: 0;
padding-top: 0;
margin-left: auto;
margin-right: auto;
background-color: white;
}

.content-container {
padding-left: 100px;
padding-right: 100px;
margin-left: auto;
margin-right: auto;
}


table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: rgb(0, 97, 126);
  color: white;
}
.santa_parameters {
    border: 1px solid grey;
}
.parameter_name {
	font-weight: 900;
}
.code {
  background-color: #ddd;
}